load('/model/convenio/administrarConvenio.js');
try {
    var administrarConvenio = new AdministrarConvenio();
    if (message.get('objCliente').size() > 0)
        administrarConvenio.gerarRelatorioDemitidosComRecSemRec(message, false);
    else
        convenio = {
            'convenio': {
                'cdConv': null
            }
        };

} catch (err) {
    if (err.code) {
        throw JSON.stringify(err);
    }
    throw err;
}